@media(max-width:1319px) {
	#navigation { margin-top:80px; }
	#navigation ul li a { padding: 10px 14px 28px; }
	.wrap,#header #topstrip .wrap {
		padding-left:7%;
		padding-right:7%;
	}
}

@media(max-width:1159px) {
	#logo a {
		width: 180px;
		height: 73px;
	}
	#navigation { margin-top:71px; }
	#navigation ul li a { font-size: 18px; }

	#search button {
		background-position: left 8px top 8px;
	}
}

@media(max-width:1060px) {
	#navigation ul li a { font-size: 16px; }
}

@media(max-width:989px) {
	#topstrip { display: none; }
	#header.collapsed #header-main .wrap { height:40px; }
	#header-main {
		position: relative;
	}
	#header-main .wrap {
		padding-top:18px;
		padding-bottom:7px;
	}
	#logo {
		margin:0 auto;
		float:none;
		width:168px;
	}
	#header.collapsed #logo { margin-top:0; }
	#logo a {
		width: 167px;
	}
	#hamburger {
		display: block;
		position: absolute;
		right:2.5%;
		top:28%;
		color: #fdda24;
		font-size: 30px;
		cursor: pointer;
	}
	#navigation {
		width:auto;
		float:none;
		margin-top:0;
		position: absolute;
		top:105px;
		background:#222;
		left:0;
		right:0;
	}
	#navigation ul {
		display: none;
	}
	#header.collapsed #navigation { top:65px; margin-top:0; }
	#header.collapsed #search.mobile { top:67px; }
	#navigation ul li {
		float:none;
	}
	#navigation ul li a {
		padding:10px 20px !important;
	}
	#search { display: none; }
	#search.mobile {
		display: none;
		position: absolute;
		top:107px;
		left:0;
		right:0;
		width:auto;
		float:none;
		margin-right:0;
	}
	#search input[type=text] {
		width:90%;
		max-width: none;
		padding:12px 6px 12px 15px;
		height:40px;
	}
	#search button {
		width:10%;
		background-position: left 42% top 12px;
		height:40px;
	}
	#mobile-search {
		display: block;
		position: absolute;
		left:2.35%;
		top:27%;
		color:#fdda24;
		font-size:30px;
		cursor: pointer;
	}
	#mobile-search:after {
		content: "\e668";
		font-family: Icomoon;
	}
	#header.collapsed #hamburger {
		top:21%;
	}
	#header.collapsed #mobile-search {
		top:22%;
	}

	.wrap {
		padding-left:3%;
		padding-right:3%;
	}
	#left-col,
	#right-col {
		float:none;
		width:auto;
	}
	#left-col-stripes { display: none; }
	#right-col { padding:0 0 20px 0; }
	
	#content-container {
		padding-top:120px;
		position: relative;
	}
	#print-button {
		display: none;
	}
	#breadcrumb { width: auto; float:none; }
	#breadcrumb ul {   overflow-x: scroll; }
	h1 { font-size:2.5em; }
	
	#footer .wrap {
		padding-left:0;
		padding-right:0;
	}
	#footer-logo,#contact-info,#social-media,#alumnus {
		width:50%;
		float:left;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	#footer-logo {
		height:125px;
	}
	#contact-info {
		padding:12px 20px;
	}
	#contact-info span {
		font-size:18px;
	}
	#social-media {
		clear:left;
	}
	#alumnus { margin-left:0; }
	#contact-info span.copyright {
		display: none;
	}
	
	#alumnus-text span.title {
		font-size: 18px;
	}
	#alumnus-text span.subtitle {
		font-size:14px;
	}
	
	#sidebar h3 {
		display: none;
	}
	#mobile-sidebar-header { display: block;  }
	#cl-menu { display: none; }
	#tabs {
		padding-top:20px;
	}

}

@media(max-width:700px) {
	#content #tabs ul li {
		float:none;
		width:auto;
		margin-bottom: 0;
	}
}